glab(1)

NAME

glab-ci-cancel-pipeline - Cancel CI/CD pipelines.

SYNOPSIS

glab ci cancel pipeline [flags]

DESCRIPTION

Cancel CI/CD pipelines.

OPTIONS

--dry-run[=false]
    Simulates process, but does not cancel anything.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab ci cancel pipeline 1504182795
    glab ci cancel pipeline 1504182795,1504182796
    glab ci cancel pipeline "1504182795 1504182796"
    glab ci cancel pipeline 1504182795,1504182796 --dry-run

SEE ALSO

glab-ci-cancel(1)